body {
	background-color : #ffffff;
	background-image : url(img/bg1.gif);
	background-repeat : repeat-x;
}

.fo{
	background-image : url(img/bg2.gif);
	background-repeat : repeat-x;
	background-position: bottom;
	padding-top: 1px;
	vertical-align: top;
	text-align: center;
	height: 32px;
}

td{
	font-family: Veranda, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}